import { v4 as uuidv4 } from "uuid";

const StandardOutlays = [
	{
		fee_id: uuidv4(),
		feeName: "Multisearch (FSSS) (Legacy Pricing)",
		feeDescription:
			"Multisearch ordered from and paid to First Scottish Searching Services. This was charged when conveyancing was quoted as a 'bundled' price (e.g. \"£999 including VAT and Standard Outlays\")",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 115.0,
			feeVat: 0.0,
			feeTotalPrice: 115.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Multisearch (FSSS) (Current Pricing)",
		feeDescription: "Multisearch ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 195.0,
			feeVat: 0.0,
			feeTotalPrice: 195.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Dues of Discharge of Standard Security",
		feeDescription: "Registration of Discharge of Standard Security ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 80.0,
			feeVat: 0.0,
			feeTotalPrice: 80.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Advance Notice",
		feeDescription: "Advance Notice ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 20.0,
			feeVat: 0.0,
			feeTotalPrice: 20.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "E-Discharge dues of Standard Security",
		feeDescription: "E-Discharge ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 60.0,
			feeVat: 0.0,
			feeTotalPrice: 60.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Dues of Disposition",
		feeDescription: "Disposition ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Discharge of Inhibition",
		feeDescription: "Discharge of Inhibition ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 15.0,
			feeVat: 0.0,
			feeTotalPrice: 15.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Rejection Charge",
		feeDescription: "Rejection Charge ordered from and paid to Registers of Scotland",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 30.0,
			feeVat: 0.0,
			feeTotalPrice: 30.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Coal Report - Residential",
		feeDescription: "Coal Report - Residential ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 55.0,
			feeVat: 0.0,
			feeTotalPrice: 55.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Interperative Coal Report",
		feeDescription: "Interperative Coal Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 208.0,
			feeVat: 0.0,
			feeTotalPrice: 208.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Coal Report - Commercial",
		feeDescription: "Coal Report - Commercial ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 163.0,
			feeVat: 0.0,
			feeTotalPrice: 163.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Level 3 Plans Report",
		feeDescription: "Level 3 Plans Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 115.0,
			feeVat: 0.0,
			feeTotalPrice: 115.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Copy Deed",
		feeDescription: "Copy Deed ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 35.0,
			feeVat: 0.0,
			feeTotalPrice: 35.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Claims History Report",
		feeDescription: "Claims History Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 494.0,
			feeVat: 0.0,
			feeTotalPrice: 494.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Deed Plan",
		feeDescription: "Deed Plan ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 117.0,
			feeVat: 0.0,
			feeTotalPrice: 117.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Charges Search and Company Report",
		feeDescription: "Charges Search and Company Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 86.0,
			feeVat: 0.0,
			feeTotalPrice: 86.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Register of Charge and Full Company Report",
		feeDescription: "Register of Charge and Full Company Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 94.0,
			feeVat: 0.0,
			feeTotalPrice: 94.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Update Charges and Full Company Report",
		feeDescription: "Update Charges and Full Company Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 47.0,
			feeVat: 0.0,
			feeTotalPrice: 47.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Update Charges and Company Report",
		feeDescription: "Update Charges and Company Report ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 39.0,
			feeVat: 0.0,
			feeTotalPrice: 39.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Update Charges Search",
		feeDescription: "Update Charges Search ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 32.5,
			feeVat: 0.0,
			feeTotalPrice: 32.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Legal Report - Registered",
		feeDescription: "Legal Report Registered ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 99.0,
			feeVat: 0.0,
			feeTotalPrice: 99.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Legal Report - Unregistered",
		feeDescription: "Legal Report Unregistered ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 99.0,
			feeVat: 0.0,
			feeTotalPrice: 99.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Legal Report - Registered - No Continuation",
		feeDescription: "Legal Report Registered No Continuation ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 65.0,
			feeVat: 0.0,
			feeTotalPrice: 65.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Continuation - Registered",
		feeDescription: "Continuation Registered ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 40.0,
			feeVat: 0.0,
			feeTotalPrice: 40.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Continuation - Unregistered",
		feeDescription: "Continuation Unregistered ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 40.0,
			feeVat: 0.0,
			feeTotalPrice: 40.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Register of Charges Search",
		feeDescription: "Register of Charges Search ordered from and paid to First Scottish Searching Services",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 72.0,
			feeVat: 0.0,
			feeTotalPrice: 72.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 63.5,
			feeVat: 0.0,
			feeTotalPrice: 63.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 69.0,
			feeVat: 0.0,
			feeTotalPrice: 69.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 82.0,
			feeVat: 0.0,
			feeTotalPrice: 82.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 100.0,
			feeVat: 0.0,
			feeTotalPrice: 100.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 120.0,
			feeVat: 0.0,
			feeTotalPrice: 120.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 156.5,
			feeVat: 0.0,
			feeTotalPrice: 156.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 182.0,
			feeVat: 0.0,
			feeTotalPrice: 182.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 271.0,
			feeVat: 0.0,
			feeTotalPrice: 271.0,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Building Warrant and Certificate of Completion",
		feeDescription: "Building Warrant and Certificate of completion (per property) ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 367.5,
			feeVat: 0.0,
			feeTotalPrice: 367.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "A4 Plan Copy",
		feeDescription: "A4 Plan Copy ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.65,
			feeVat: 0.0,
			feeTotalPrice: 0.65,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "A3 Plan Copy",
		feeDescription: "A3 Plan Copy ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 1.3,
			feeVat: 0.0,
			feeTotalPrice: 1.3,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "A2 Plan Copy",
		feeDescription: "A2 Plan Copy ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 2.5,
			feeVat: 0.0,
			feeTotalPrice: 2.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "A1 Plan Copy",
		feeDescription: "A1 Plan Copy ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 3.75,
			feeVat: 0.0,
			feeTotalPrice: 3.75,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "A0 Plan Copy",
		feeDescription: "A0 Plan Copy ordered from and paid to City of Edinburgh Council",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 6.5,
			feeVat: 0.0,
			feeTotalPrice: 6.5,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Inspection Report",
		feeDescription: "Inspection Report ordered from and paid to A.W.A",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Consultancy Work",
		feeDescription: "Consultancy work ordered from and paid to A.W.A",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Discharge of Shared Equity Admin Fee",
		feeDescription: "Discharge of Shared Equity Admin Fee ordered from and paid to Hamilton Mortgage Services Ltd",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Title Indemnity Policy",
		feeDescription: "Title Indemnity Policy ordered from and paid to DUAL Corporate Risks Ltd",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
	{
		fee_id: uuidv4(),
		feeName: "Certificate of Rateable Values",
		feeDescription: "Certificate of Rateable Values ordered from and paid to Lothian Valuation Joint Board",
		vatable: false,
		feeOriginType: "standard",
		feeType: "fixed",
		fixedFee: {
			feePrice: 0.1,
			feeVat: 0.0,
			feeTotalPrice: 0.1,
		},
		variableFee: [],
	},
];

export default StandardOutlays;
